You are here: Home / Neverwinter Nights and Cent OS 7 64 bit

Neverwinter Nights and Cent OS 7 64 bit

by Hawke Robinson last modified Nov 07, 2019 09:14 PM
Neverwinter Nights Diamond, and more recently Enhanced Edition have been compatible with Linux since 2002. However Cent OS has some issues trying to install and run. This page lists some of the issues.

 

 

Steam crash when starting Neverwinter Nights: Enhanced Edition

 

./nwmain-linux: error while loading shared libraries: libopenal.so.1: cannot open shared object file: No such file or directory

rpm -i openal-soft-1.16.0-3.el7.i686.rpm

 

 

./nwmain-linux
./nwmain-linux: /lib/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./nwmain-linux)
./nwmain-linux: /lib/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by ./nwmain-linux)

Running Original Campaign (OC) modules as Linux Dedicated Server.

Need to simply rename the *.nwm .nwm modules to .mod.

For example;

mv Chapter1.nwm Chapter1.mod

or

cp Chapter1E.nwm Chapter1E.mod

 

 

 

 

 

 

 

 

Filed under: ,
Navigation